Re: Anyone have the DRAWS functional on Ubuntu for RPi 20 or 21?


Mitch Winkle
 

Oh I have done that.  Which is why I never want to do it again :)  A repo source is much more reliable long-term.  Alternately, I could install QtCreator I guess.  That's a hammer, but may work and requires painful discovery of the required system files along with the Qt libraries to make it all work right.  It can be challenging to make the end results portable that way.

If Ubuntu or Manjaro is "not possible" with the overlay to support DRAWS, that's all I really need to hear.  No need to flog it with the group.

On 8/16/2021 10:54, Basil Gunn wrote:
Qt version not kernel version
How to Compile Qt from Source Code on Linux
https://www.ics.com/blog/how-compile-qt-source-code-linux

Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.